;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Nyomtatóillesztő
NAME_PRODUCT_SFS=Lapolvasó-illesztő
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ nyomtatóillesztő
NAME_PRODUCT_XPS=XPS nyomtatóillesztő
NAME_READMESHORTCUT=Fontos
NAME_READMESHORTCUT_XPS=XPS – fontos
NAME_IJMONITOR=Canon IJ háttérmonitor
NAME_UNINSTALLERSHORTCUT=Eltávolítás
NAME_UNINSTALLERSHORTCUT_SFP=Nyomtatóillesztő Eltávolítás
NAME_UNINSTALLERSHORTCUT_SFS=Lapolvasó-illesztő Eltávolítás
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers Eltávolítás
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS illesztő
NAME_XPSPREVIEWERSHORTCUT=Nyomtatási előzmények megtekintése XPS
STR_INSTALL_SCANDRIVER=Lapolvasó illesztő regisztrálása…
STR_INSTALL_NETWORK_UTILITY=Hálózati szolgáltatások regisztrálása...
STR_IX1_USB_RAD=&USB-n keresztül akarja haszni a nyomtatót
STR_IX1_USB_MSG=Válassza ezt a lehetőséget, ha USB-kapcsolaton keresztül szeretné használni a nyomtatót.
STR_IX2_NET_RAD=A nyomtató használata &hálózaton keresztül
STR_IX2_NET_MSG=Válassza ezt a lehetőséget, ha hálózaton keresztül szeretné használni a nyomtatót.
STR_IX3_NETWL_RAD=A nyomtató használata &vezeték nélküli helyi hálózaton keresztül
STR_IX3_NETWL_MSG=Válassza ezt a lehetőséget, ha vezeték nélküli helyi hálózaton keresztül szeretné használni a nyomtatót.
STR_IX4_NETWD_RAD=A nyomtató használata v&ezetékes helyi hálózaton keresztül
STR_IX4_NETWD_MSG=Válassza ezt a lehetőséget, ha vezetékes helyi hálózaton keresztül szeretné használni a nyomtatót.
